/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
ul.top-nav>li.primary-action>a.btn {
    background-color: #202020;
}

.bold{
	font-weight: 700;
}

.navbar-main {
    background-color: #202020;
}

div.header-lined h1 {
    color: #f28d17;
}

div.header-lined .breadcrumb>.active {
    color: #ff8900;
}

.kbarticles a .glyphicon {
    color: #ffac4b;
}

a:hover {
    color: #ffac4b;
    text-decoration: none;
}

a {
    color: #f28d17;
    text-decoration: none;
}

section#header {
	padding: 26px 0;
}

.panel-sidebar a.list-group-item.active, .panel-sidebar a.list-group-item.active:focus, .panel-sidebar a.list-group-item.active:hover {
    background-color: #202020;
    border-color: #202020;
}

.dataTables_wrapper .dataTables_info {
    background-color: #202020;
}

.dataTables_wrapper table.table-list thead th:nth-child(even) {
    border-bottom: 4px solid #ffac4b;
}

.dataTables_wrapper table.table-list thead th:nth-child(odd) {
    border-bottom: 4px solid #f28d17;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #202020;
    border-color: #202020;
}

.ticket-number {
    color: #f28d17;
}

.ticket-subject {
    color: #000;
}

.navbar-main li.account {
    background-color: #484848;
}

.navbar-main .navbar-nav>.active>a, .navbar-main .navbar-nav>.active>a:focus, .navbar-main .navbar-nav>.active>a:hover, .navbar-main .navbar-nav>.open>a, .navbar-main .navbar-nav>.open>a:focus, .navbar-main .navbar-nav>.open>a:hover, .navbar-main .navbar-nav>li>a:focus, .navbar-main .navbar-nav>li>a:hover {
    color: #eee;
    background-color: #484848;
}


.btn-primary:hover {
    color: #fff;
    background-color: #d97a0d;
    border-color: #603606;
}

.btn-primary {
    color: #fff;
    background-color: #f28d17;
    border-color: #784407;
}

.btn-info {
  color: #fff;
  background-color: #f28d17;
  border-color:#784407
}

.btn-info:focus,
.btn-info.focus {
  color: #fff;
  background-color: #ffac4b;
  border-color: #784407;
}
.btn-info:hover {
  color: #fff;
  background-color: #ffac4b;
  border-color: #784407;
}

.main-content {
    min-height: 800px;
}

/** Shopping Cart Standard **/

.checkbox-inline, .radio-inline {
    position: relative !important;
    display: inline-block !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    padding: 5px !important;
}

.checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline {
    margin-top: 0 !important;
    margin-left: 0px !important;
}

.cc-input-container ul {
  list-style-type:none !important;
  padding:0 !important;
}

.new-card-container .col-md-offset-3 {
  margin-left: 15px !important;
  padding-top: 5px;
  padding-bottom: 10px;
}
.cc-input-container .col-md-offset-2 {
  margin-left: 0 !important;
}

.existingCardSlot {
  float:left;
  padding:5px 5px 10px 5px;
  width:25%;
  height:100px;
}

.existingCardSlot .radio-inline {
  float:left;
  margin-top:33px;
  margin-bottom:33px;
  margin-right:10px;
}

.icheck-label .iradio_square-blue {
    margin-right: 5px;
    margin-left: -30px;
    margin-top: -2px
}

.icheckbox_square-blue,
.iradio_square-blue {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(blue.png) no-repeat;
    border: none;
    cursor: pointer
}

.icheckbox_square-blue {
    background-position: 0 0
}

.icheckbox_square-blue.hover {
    background-position: -24px 0
}

.icheckbox_square-blue.checked {
    background-position: -48px 0
}

.icheckbox_square-blue.disabled {
    background-position: -72px 0;
    cursor: default
}

.icheckbox_square-blue.checked.disabled {
    background-position: -96px 0
}

.iradio_square-blue {
    background-position: -120px 0
}

.iradio_square-blue.hover {
    background-position: -144px 0
}

.iradio_square-blue.checked {
    background-position: -168px 0
}

.iradio_square-blue.disabled {
    background-position: -192px 0;
    cursor: default
}

.iradio_square-blue.checked.disabled {
    background-position: -216px 0
}

@media (-o-min-device-pixel-ratio:5/4),
(-webkit-min-device-pixel-ratio:1.25),
(min-resolution:120dpi) {
    .icheckbox_square-blue,
    .iradio_square-blue {
        background-image: url(blue@2x.png);
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px
    }
}

#frmPayment .paymethod-info {
    margin: 5px 0;
    cursor: pointer
}

#frmPayment .paymethod-info label {
    font-weight: 400;
    cursor: pointer
}

.panel-primary{border-color:#784407}
.panel-primary>.panel-heading{color:#fff;background-color:#f28d17;border-color:#784407}

.text-md {
    font-size: 1.2em;
}
.form-horizontal .checkbox-inline.no-padding,
.no-padding {
    padding: 0;
}

.form-group .field-error-msg {
    display: none;
    font-size: 0.85em;
    color: #cc0000;
}

div.two-column-grid,
div.three-column-grid {
    display: inline-grid;
    grid-template-columns: repeat(3, auto) minmax(10em, 30em) auto;
    font-weight: 300;
    font-size: 13px;
}
div.two-column-grid {
    grid-template-columns: repeat(2, auto) minmax(10em, 30em) auto;
}
div.two-column-grid > div,
div.three-column-grid > div {
    margin: 5px 0;
    padding-right: 5px;
}
div.two-column-grid > div > label,
div.three-column-grid > div > label {
    font-weight: normal;
}
#frmPayment .paymethod-info {
    margin: 5px 0;
    cursor: pointer;
}
#frmPayment .paymethod-info label {
    font-weight: normal;
    cursor: pointer;
}

.iframe-input-container {
    height: 34px;
}

#fullpage-overlay {
    display: table;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
}
#fullpage-overlay .outer-wrapper {
    position: relative;
    height: 100%;
}
#fullpage-overlay .inner-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 30%;
    width: 50%;
    margin: -3% 0 0 -25%;
    text-align: center;
}
#fullpage-overlay .msg {
    display: inline-block;
    padding: 20px;
    max-width: 400px;
}

.promo-banner.sitelockvpn {
    border-top: 3px solid #555;
}
.promo-banner.sitelockvpn .btn {
    background-color: #555;
}

/**
 * Usage Billing
 */

.modal-metric-pricing .modal-header,
.modal-metric-pricing .modal-body,
.modal-metric-pricing .modal-footer {
    text-align: center !important;
    border: 0;
}

.modal-metric-pricing .modal-footer {
    padding-bottom: 45px;
}

.btn-social {
	padding-left: 41px;
	padding-right: 41px;
}
.btn-google {
	padding-left: 41px;
	padding-right: 41px;
	background-color: #fff;
}
.cc-input-container {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 10px;
	margin-bottom: 10px;
}
